/* Mobile */

@media (max-width: 480px) {
    /*homepage*/
    #gallery-1 .gallery-item {
        width: 100% !important;
    }
    .home h3.ss-slide-title {
        font-size: 22px;
    }
    .home .ss-slide-caption {
        padding: 40px 12px !important;
    }
    .home .ss-slide-content p {
        float: left;
    }
    .home .ss-slide-content h3 {
        font-size: 16px;
        margin-top: 2.5em;
    }
    .home .ss-slide-content img {
        float: left;
        width: 80px !important;
        height: 80px !important;
        object-fit: cover;
    }
    .home .ss-slideshow .ss-slide,
    .home .ss-slideshow {
        min-height: 230px !important;
    }
    /*end homepage*/
    /*header*/
    section#section-header-middle {
        height: 3em;
    }
    section#section-header-middle p {
        font-size: 17px;
        text-align: center;
    }
    .sticky-header-on section#section-header-middle {
        height: 100px;
    }
    section#section-header-middle .container {
        margin-top: 13%;
    }
    /*end header*/
    /*page*/
    .page div#content {
        padding: 0 15px;
    }
    .page .entry > div:not(.page-head) {
        padding: 0;
    }
    /*end page*/
    /*footer*/
    div#footer-top > div {
        padding: 20px 0;
    }
    section#section-footer-top .container {
        padding-bottom: 50px;
    }
    #ss_part_widget-7 p:last-child:before {
        display: none;
    }
    div#footer-links {
        border-bottom: 1px solid gray;
        border-top: 1px solid gray;
    }
    .ss-ypnz-footer-widget {
        text-align: center;
        padding: 0 2.5em;
    }
    /*end footer*/
    /*Slider*/
    .home h3.ss-slide-title {
        line-height: 25px;
        margin-top: 0;
    }
    .home .ss-slide-content h3 {
        line-height: 18px !important;
        font-size: 13px !important;
        margin-top: 35px;
    }
    /*end slider*/
}

@media only screen and (max-width: 768px) {
    .sticky-header-on #offcanvas {
        position: fixed !important;
        top: 13% !important;
    }
    #offcanvas {
        display: block
    }
    #navbar .menu {
        display: none
    }
    /* Offcanvas */
    .offcanvas-menu > * {
        display: none;
    }
    .offcanvas-menu > .offcanvas-hamburger {
        display: block;
        padding: 12px 0;
    }
    .ss-slideshow .ss-browse .nav-text {
        display: none !important;
    }
    #offcanvas ul ul {
        display: none;
    }
    #offcanvas ul li.opened > ul {
        display: block;
    }
    .offcanvas-hamburger:after {
        font-size: 30px;
        color: white;
    }
    /*offcanvas animation*/
    /* Offcanvas */
    #offcanvas ul {
        margin: 0;
        padding: 0;
    }
    #offcanvas > ul {
        padding: 20px;
        background-color: #172B6B;
    }
    #offcanvas ul ul {
        padding-left: 15px;
    }
    #offcanvas li:last-child {
        border: 0;
    }
    #offcanvas li.menu-item-has-children.opened {
        padding-bottom: 0;
    }
    #offcanvas li {
        list-style: none;
        padding: 15px 0;
        border-bottom: 1px solid white;
    }
    .offcanvas-hamburger {
        display: none;
    }
    .offcanvas-hamburger:after {
        content: "\f0c9";
        font: normal normal normal 14px/1 FontAwesome;
        font-size: inherit;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        font-size: 23px;
    }
    #offcanvas {
        position: absolute;
        top: 0;
        width: 100%;
        z-index: 120;
        left: 0;
        padding: inherit;
        -webkit-transition: all 0.5s ease-in;
        transition: all 0.5s ease-in;
        /* transform: translateY(-100%) !important; */
    }
    #offcanvas.right {
        left: auto;
    }
    #offcanvas a {
        color: #fff;
        font-weight: 600;
        font-size: 14px;
    }
    .close-btn {
        width: 50px;
        height: 50px;
        background-color: #172B6B;
        position: absolute;
        right: -50px;
        top: 10px;
        display: none;
        color: #fff;
        padding: 13px 15px;
        cursor: pointer;
    }
    .close-btn:after {
        content: "\f0c9";
        font: normal normal normal 14px/1 FontAwesome;
        font-size: inherit;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        font-size: 23px;
    }
    .offcanvas-opened .close-btn {
        display: block;
    }
    #offcanvas.right .close-btn {
        display: none;
    }
    .offcanvas-opened #offcanvas {
        -webkit-transform: translateX(0%);
        -ms-transform: translateX(0%);
        transform: translateX(0%);
        background: transparent;
        position: relative;
        height: 60vh !important;
    }
    .offcanvas-opened #offcanvas > ul {
        height: 65vh !important;
        margin-top: 4em;
    }
    .overlay {
        background-color: transparent !important;
        display: none;
    }
    .sticky-header-on.offcanvas-opened #section-header-middle {
        position: fixed !important;
        top: 82vh !important;
    }
    #section-header-top {
        z-index: 200;
    }
    .offcanvas-opened #section-header-top {
        border-bottom: 1vh solid white;
    }
    .sticky-header-on.offcanvas-opened #section-header-top {
        border-bottom: 10vh solid white !important;
    }
    /* Fixing Bugs 2 */
    section#section-home-middle {
        height: auto !important;
    }
    div#home-middle {
        padding: 0;
    }
    /*end offcanvas animation*/
    /* Fixing Bugs */
    /*    section#section-header-middle .container {
        margin-top: 45px;
    }*/
    /*    section#section-header-middle p {
        font-size: 17px;
        text-align: right;
    }*/
    /*    .sticky-header-on section#section-header-middle {
        height: 80px;
    }
    .home .ss-slideshow .ss-slide {
        min-height: 600px !important;
    }
    #ss_parts_slider_widget-2 {
        min-height: 600px !important;
    }
    #home-middle div#ss_part_widget-4 {
        margin-top: 20px;
    }
    .offcanvas-opened.sticky-header-on #section-header-middle .container {
        margin-top: 0;
    }*/
    /* End Fixing Bugs */
}


/* Fixing Bugs */


/*@media (min-width: 481px) and (max-width: 767px) {
    #ss_part_widget-6 {
        width: 70%;
        padding-top: 30px;
    }
    #footer-links {
        width: 30%;
        padding-top: 30px;
    }
    /*    .offcanvas-opened #section-header-middle .container {
        margin-top: 65px;
    }*/


/*.offcanvas-opened #offcanvas {
        position: fixed !important;
        top: 13% !important;
    }
    .offcanvas-opened #section-header-top {
        border-bottom: 0;
    }
    .sticky-header-on #offcanvas {
        top: 0;
    }
    .sticky-header-on.offcanvas-opened #section-header-top {
        border-bottom: 0 !important;
    }
    .offcanvas-opened #offcanvas > ul {
        margin-top: 0 !important;
    }
    #offcanvas > ul {
        height: 65vh !important;
    }
    #navbar {
        height: 135px;
    }
}*/


/* End Fixing Bugs */


/*iphone landscape*/

@media only screen and (min-width: 450px) and (max-width: 750px) and (orientation: landscape) {
    /*header*/
    div#logo {
        left: 27%;
    }
    section#section-header-middle .container {
        margin-top: 45px;
    }
    #header-middle p {
        text-align: center;
    }
    section#section-header-middle {
        height: 4.5em;
    }
    .sticky-header-on section#section-header-middle {
        height: 6.5em;
    }
    .home h3.ss-slide-title {
        font-size: 22px;
    }
    .home .ss-slide-caption {
        padding: 40px 12px !important;
    }
    .home .ss-slide-content p {
        float: left;
    }
    .home .ss-slide-content h3 {
        font-size: 16px;
        margin-top: 2.5em;
    }
    .home .ss-slide-content img {
        float: left;
        width: 80px !important;
        height: 80px !important;
        object-fit: cover;
    }
    /*end header*/
    /*page*/
    .page div#content {
        padding: 0 15px;
    }
    .page .entry > div:not(.page-head) {
        padding: 0;
    }
    /*end page*/
    /*footer*/
    div#ss_parts_widget-2 > div {
        width: 33%;
        float: left;
    }
    #gallery-1 .gallery-item {
        width: 50% !important;
    }
    div#gallery-1 {
        padding: 0 5em;
    }
    div#home-bottom {
        margin-bottom: 1em;
    }
    #footer-top > div {
        width: 33%;
        padding: 20px 0;
    }
    section#section-footer-top .container {
        padding-bottom: 50px !important;
    }
    #ss_part_widget-7 p:last-child:before {
        display: none;
    }
    #footer-top > div:nth-child(2) {
        width: 29% !important;
    }
    #footer-top > div:first-child {
        width: 36%;
    }
    div#footer-top .contact-wrapper a {
        font-size: 11px;
    }
    /*end footer*/
}


/*end iphone landscape*/


/*tablet*/

@media only screen and (min-width: 768px) and (max-width: 1099px) {
    /*header*/
    section#section-header-middle .container {
        margin-top: 15px;
    }
    /*end header*/
    /*page*/
    div#page-content {
        padding-left: 15px;
        padding-right: 15px;
    }
    .page .entry p {
        font-size: 16px;
        font-weight: 300;
    }
    /*end page*/
    /*footer*/
    section#section-footer-top {
        padding-top: 30px;
        padding-bottom: 50px;
    }
    #ss_part_widget-7 p:last-child:before {
        width: 18em;
    }
    div#ss_part_widget-6 div:last-child a {
        font-size: 11px;
    }
    /*end footer*/
    /*homepage*/
    div#ss_parts_widget-2 > div {
        width: 33%;
        float: left;
    }
    #gallery-1 .gallery-item {
        width: 50% !important;
    }
    div#gallery-1 {
        padding-left: 8em;
        padding-right: 8em;
    }
    /*slider*/
    .home h3.ss-slide-title {
        font-size: 46px;
    }
    .home .ss-slide-caption {
        padding: 40px 12px !important;
    }
    .home .ss-slide-content p {
        float: left;
    }
    .home .ss-slide-content h3 {
        font-size: 32px;
        margin-top: 2em;
    }
    .home .ss-slide-content img {
        float: left;
        width: 144px !important;
        height: 144px!important;
        object-fit: cover;
    }
    .home .ss-slideshow .ss-slide {
        min-height: 472px !important;
    }
    div#ss_parts_slider_widget-2 {
        min-height: 472px !important;
    }
    .offcanvas-opened #offcanvas {
        height: 36vh !important;
    }
    .offcanvas-opened #offcanvas > ul {
        height: 35vh !important;
    }
    .sticky-header-on.offcanvas-opened #section-header-middle {
        top: 53vh !important;
    }
    .sticky-header-on.offcanvas-opened #section-header-middle p {
        text-align: center;
    }
    /*end slider*/
    /*end homepage*/
}

@media only screen and (min-width: 1020px) and (max-width: 1099px) and (orientation: landscape) {
    .header-nav.col-md-9.widget_ss_container_open_widget {
        padding-right: 0;
    }
    /*gallery page*/
    #gallery-1 .gallery-item {
        width: 33% !important;
    }
    .page-id-16 #gallery-1 br {
        display: none;
    }
    /*end gallery page*/
}

@media only screen and (min-width: 319px) and (max-width: 374px) and (orientation: landscape) {
    #logo {
        left: 0;
    }
}


/*end tablet*/

@media (max-width: 1099px) {
    .page-id-16 .gallery-item img {
        padding: 4px;
        border: 1px solid #cfcfcf !important;
        -webkit-box-shadow: 2px 2px 4px rgb(204, 204, 204);
        box-shadow: 2px 2px 4px rgb(204, 204, 204);
        object-fit: cover;
        height: 250px;
    }
}

@media (max-width: 767px) {
    #gallery-2 .gallery-item {
        width: 50% !important;
    }
}

@media (max-width: 480px) {
    #gallery-2 .gallery-item {
        width: 100% !important;
    }
}

@media (min-width: 481px) and (max-width: 767px) {
    #ss_part_widget-2 {
        font-size: 16px;
        margin-top: 15px;
    }
    .home .ss-slide-content img {
        float: left;
        width: 100px !important;
        height: 100px!important;
        object-fit: cover;
    }
    .home .ss-slide-content h3 {
        font-size: 25px;
        margin-top: 1em;
    }
    .ss-slideshow .ss-slide,
    .ss-slideshow {
        min-height: 360px;
    }
    .home h3.ss-slide-title {
        font-size: 38px;
    }
    /* Header Problem Fix */
    .sticky-header-on section#section-header-bottom {
        padding-top: 150px;
    }
    section#section-header-middle {
        top: 160px;
    }
    .sticky-header-on section#section-header-middle {
        top: 97px;
        height: 50px;
    }
    section#section-header-middle {
        height: 50px;
    }
    #offcanvas {
        transition: none
    }
    #section-header-top,
    .sticky-header-on section#section-header-top {
        height: 97px !important;
        max-height: 97px !important;
        z-index: 999 !important;
    }
    body.sticky-header-on div#header section#section-header-top {
        position: fixed;
        height: 97px !important;
        max-height: 97px !important;
    }
    .sticky-header-on #offcanvas {
        top: 50px !important;
    }
    .sticky-header-on.offcanvas-opened #section-header-middle {
        top: 97px !important;
    }
    .sticky-header-on.offcanvas-opened #section-header-top {
        border-bottom: 0 !important;
    }
    .offcanvas-opened #section-header-middle {
        top: 97px !important;
        position: fixed;
        width: 100%;
    }
    .offcanvas-opened #section-header-top {
        border-bottom: 0 solid white;
    }
    .sticky-header-on.offcanvas-active #offcanvas {
        top: 97px !important;
    }
    #ss_part_widget-6 {
        width: 70%;
        padding-top: 30px;
    }
    #footer-links {
        width: 30%;
        padding-top: 30px;
    }
}

@media (min-width: 320px) and (max-width: 480px) {
    #logo {
        margin-left: -15px;
    }
    .gform_wrapper .gfield_captcha_input_container {
        float: left;
        padding-top: 20px !important;
    }
}
